.hero {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(12,3,51,0.3), rgba(12,3,51,0.3));
    position: relative;
    padding: 0 5%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content {
    text-align: center;
}

.content h3 {
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    transition: 0.5s;
}

.content h3:hover {
    -webkit-text-stroke: 2px #fff; 
    color: transparent;
}

.content a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    border: 2px solid #fff;
    padding: 14px 70px; 
    border-radius: 50px;
    margin-top: 20px;
    transition: 0.5s;
}

.content a:hover {
    color: #fff;
    background-color: black;
}

.back-video {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -10;
}

@media (min-aspect-ratio: 16/9) {
    .back-video {
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 16/9) {
    .back-video {
        width: auto;
        height: 100%;
    }
}